/*---LRR---*/
.lrr {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.lrr a.long_button {
  background-color:#5282FF;
}
.lrr h2 {
	color:#FFF;
}
.lrr:hover, 
.lrr a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .lrr {background-color:#180094;}
#latest_by_categories .lrr:hover {background-color:#2a3fc1;}
.lrr #video a.long_button, .lrr #video a.short_button,.lrr #video_credits,.lrr #video_embed, .lrr #video_cat {background-color:#180094;}
.lrr #video a.long_button:hover, .lrr #video a.short_button:hover {background-color:#2a3fc1;}
.lrr .credit_title {color:#5282FF;}
.lrr #recent_videos {background-color:#180094;}
#show_video[class=lrr]:hover { background-color:#5282FF;}
/*---Those Games we Played---*/
.TGwP {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.TGwP a.long_button {
  background-color:#5282FF;
}
.TGwP h2 {
	color:#FFF;
}
.TGwP:hover, 
.TGwP a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .TGwP {background-color:#180094;}
#latest_by_categories .TGwP:hover {background-color:#2a3fc1;}
.TGwP #video a.long_button, .TGwP #video a.short_button,.TGwP #video_credits,.TGwP #video_embed, .TGwP #video_cat {background-color:#180094;}
.TGwP #video a.long_button:hover, .TGwP #video a.short_button:hover {background-color:#2a3fc1;}
.TGwP .credit_title {color:#5282FF;}
.TGwP #recent_videos {background-color:#180094;}
#show_video[class=TGwP]:hover { background-color:#5282FF;}
/*---LRRcast---*/
.lrrcast {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.lrrcast a.long_button {
  background-color:#5282FF;
}
.lrrcast h2 {
	color:#FFF;
}
.lrrcast:hover, 
.lrrcast a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .lrrcast {background-color:#180094;}
#latest_by_categories .lrrcast:hover {background-color:#2a3fc1;}
.lrrcast #video a.long_button, .lrrcast #video a.short_button,.lrrcast #video_credits,.lrrcast #video_embed, .lrrcast #video_cat {background-color:#180094;}
.lrrcast #video a.long_button:hover, .lrrcast #video a.short_button:hover {background-color:#2a3fc1;}
.lrrcast .credit_title {color:#5282FF;}
.lrrcast #recent_videos {background-color:#180094;}
#show_video[class=lrrcast]:hover { background-color:#5282FF;}
/*---TapTapConcede---*/
.TTC {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.TTC a.long_button {
  background-color:#5282FF;
}
.TTC h2 {
	color:#FFF;
}
.TTC:hover, 
.TTC a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .TTC {background-color:#180094;}
#latest_by_categories .TTC:hover {background-color:#2a3fc1;}
.TTC #video a.long_button, .TTC #video a.short_button,.TTC #video_credits,.TTC #video_embed, .TTC #video_cat {background-color:#180094;}
.TTC #video a.long_button:hover, .TTC #video a.short_button:hover {background-color:#2a3fc1;}
.TTC .credit_title {color:#5282FF;}
.TTC #recent_videos {background-color:#180094;}
#show_video[class=TTC]:hover { background-color:#5282FF;}
/*---Temple of the Lava Bears---*/
.bears {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.bears a.long_button {
  background-color:#5282FF;
}
.bears h2 {
	color:#FFF;
}
.bears:hover, 
.bears a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .bears {background-color:#180094;}
#latest_by_categories .bears:hover {background-color:#2a3fc1;}
.bears #video a.long_button, .bears #video a.short_button,.bears #video_credits,.bears #video_embed, .bears #video_cat {background-color:#180094;}
.bears #video a.long_button:hover, .bears #video a.short_button:hover {background-color:#2a3fc1;}
.bears .credit_title {color:#5282FF;}
.bears #recent_videos {background-color:#180094;}
#show_video[class=bears]:hover { background-color:#5282FF;}
/*---Phailhause---*/
.phail,
.phail a.long_button {
	background-color:#CBCBCB;
	border-color:#CBCBCB !important;
	color:#323232;
	}
.phail:hover,
.phail a.long_button:hover {
	background-color:#FFF;
}
.phail a {
	color:#323232;
}
.phail #video_header {background-color:#FFF}
.phail #video a.long_button, .phail #video a.short_button,.phail #video_credits,.phail #video_embed, .phail #video_cat {background-color:#323232;color:#FFF;}
.phail #video a.long_button:hover, .phail #video a.short_button:hover {background-color:#5c5c5c;}
.phail .credit_title {color:#CCC;}
.phail #recent_videos {background-color:#323232;}
#show_video[class=phail]:hover { background-color:#CBCBCB;}

/*---Iron Stomach---*/
.isc,
.isc a.long_button {
	background-color:#5A0A00;
	border-color:#5A0A00 !important;
	color:#FFF;
	}
.isc:hover,
.isc a.long_button:hover {
	background-color:#850f00;
}

.isc #video_header {background:#5A0A00 url(../img/stripes-red.gif) repeat;}
.isc #video a.long_button, .isc #video a.short_button,.isc #video_credits,.isc #video_embed, .isc #video_cat {background-color:#5A0A00;}
.isc #video a.long_button:hover, .isc #video a.short_button:hover {background-color:#850f00;}
.isc .credit_title {color:#999;}
.isc #recent_videos {background-color:#757575;}
#show_video[class=isc] { background-color:#323232;}
#show_video[class=isc]:hover { background-color:#323232;}

/*---Bonus---*/
.bonus,
.bonus a.long_button {
	background-color:#806d61;
	border-color:#806d61 !important;
	color:#FFF;
	}
.bonus:hover, 
.bonus a.long_button:hover {
	background-color:#9f8778;
}
.bonus #video_header {background-color:#323232;}
.bonus #video a.long_button, .bonus #video a.short_button,.bonus #video_credits,.bonus #video_embed, .bonus #video_cat {background-color:#323232;}
.bonus #video a.long_button:hover, .bonus #video a.short_button:hover {background-color:#444;}
.bonus .credit_title {color:#999;}
.bonus #recent_videos {background-color:#323232;}
#show_video[class=bonus]:hover { background-color:#806d61;}

/*---Commodore Hustle---*/
.cHustle {
	background-color:#FFF;
	border-color:#FFF !important;
	color:#000;
	}
.cHustle:hover {
	background-color:#bed3ed;
}
.cHustle h4 {color:#999;}
.cHustle h2 a{color:#005CC4;}
.cHustle #video a.long_button, .cHustle #video a.short_button,.cHustle #video_credits,.cHustle #video_embed, .cHustle #video_cat {background-color:#005CC4;}
.cHustle #video a.long_button:hover, .cHustle #video a.short_button:hover {background-color:#0351A9;}
.cHustle .credit_title {color:#FFF;}
.cHustle #recent_videos {background-color:#005CC4;}
#show_video[class=cHustle]:hover { background-color:#FFF;}

/*---Vidcasts---*/
.vidcast {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.vidcast a.long_button {
  background-color:#5282FF;
}
.vidcast h2 {
	color:#FFF;
}
.vidcast:hover, 
.vidcast a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .vidcast {background-color:#180094;}
#latest_by_categories .vidcast:hover {background-color:#2a3fc1;}
.vidcast #video a.long_button, .vidcast #video a.short_button,.vidcast #video_credits,.vidcast #video_embed, .vidcast #video_cat {background-color:#180094;}
.vidcast #video a.long_button:hover, .vidcast #video a.short_button:hover {background-color:#2a3fc1;}
.vidcast .credit_title {color:#5282FF;}
.vidcast #recent_videos {background-color:#180094;}
#show_video[class=vidcast]:hover { background-color:#5282FF;}

/*---Unskippable---*/
.unskip {
	background-color:#1a1e43;
	border-color:#1a1e43 !important;
	color:#efe8ba;
	}
.unskip:hover {
	background-color:#2d3474;
}
.unskip h2 a{color:#FFF;}

/*---Escapist News Network---*/
.enn {
	background-color:#175497;
	border-color:#175497 !important;
	color:#aad4ee;
	}
.enn:hover {
	background-color:#1d73d0;
}
.enn h2 a{color:#FFF;}

/*---Daily Drop---*/
.drop {
	background-color:#333;
	border-color:#333 !important;
	color:#FFF;
	}
.drop:hover {
	background-color:#444;
}
.drop h2 a{color:#8fafc6;}

/*---CheckPoint---*/

.CPt,
.CPt a.long_button {
	background-color:#a61c28;
	border-color:#a61c28 !important;
	color:#FFF;
	}
.CPt:hover,
.CPt a.long_button:hover {
	background-color:#f2bf07;
	color:#595959;
}
.CPt h2 a{color:#FFF;}
.CPt:hover h2 a{color:#595959;}
.CPt #video a.long_button, .CPt #video a.short_button,.CPt #video_credits,.CPt #video_embed, .CPt #video_cat {background-color:#282828;}
.CPt #video a.long_button:hover, .CPt #video a.short_button:hover {background-color:#f2bf07;color:#595959;}
.CPt #recent_videos {background-color:#282828;}

#show_video[class=CPt]:hover { background-color:#a61c28;	color:#FFF;}
#show_video[class=CPt]:hover h2 a{color:#FFF;}
#show_video #recent_videos .CPt:hover h2 a{color:#424242;}

/*---Feed Dump---*/
.dump,
.dump a.long_button {
	background-color:#424242;
	border-color:#424242 !important;
	color:#f0ebc9;
	}
.dump:hover,
.dump a.long_button:hover {
	background-color:#e7dfb4;
	color:#424242;
}
.dump h2 a{color:#f0ebc9;}
.dump:hover h2 a{color:#424242;}
.dump #video a.long_button, .dump #video a.short_button,.dump #video_credits,.dump #video_embed, .dump #video_cat {background-color:#282828;}
.dump #video a.long_button:hover, .dump #video a.short_button:hover {background-color:#e7dfb4;color:#424242;}
.dump #recent_videos {background-color:#282828;}

#show_video[class=dump]:hover { background-color:#424242;	color:#f0ebc9;}
#show_video[class=dump]:hover h2 a{color:#f0ebc9;}
#show_video #recent_videos .dump:hover h2 a{color:#424242;}

/*---GPLP---*/
.gplp {
	background-color:#c9bbae;
	border-color:#c9bbae !important;
	color:#000;
}
.gplp a.long_button {
  background-color:#c9bbae;
  color:#000;
}
.gplp h2 a{
	color:#603913;
}
.gplp:hover, 
.gplp a.long_button:hover {
	background-color:#a6907b;
}

#latest_by_categories .gplp {background-color:#c9bbae;}
#latest_by_categories .gplp:hover {background-color:#a6907b;}
.gplp #video a.long_button, .gplp #video a.short_button,.gplp #video_credits,.gplp #video_embed, .gplp #video_cat {background-color:#603913;color:#fff;}
.gplp #video a.long_button:hover, .gplp #video a.short_button:hover {background-color:#864f1a;}
.gplp .credit_title {color:#fff;}
.gplp #recent_videos {background-color:#603913;}
#show_video[class=gplp]:hover { background-color:#c9bbae;}

/*---Desert Bus---*/
.db {
	background-color:#5f5f5f;
	border-color:#5f5f5f !important;
	color:#FFF;
}
.db a.long_button {
  background-color:#5f5f5f;
  color:#FFF;
}
.db h2 a{
	color:#FFF;
}
.db:hover, 
.db a.long_button:hover {
	background-color:#909090;
}
.db #video_header {background:#5f5f5f;color:#FFF;}
#latest_by_categories .db {background-color:#5f5f5f;}
#latest_by_categories .db:hover {background-color:#a6907b;}
.db #video a.long_button, .db #video a.short_button,.db #video_credits,.db #video_embed, .db #video_cat {background-color:#5f5f5f;color:#fff;}
.db #video a.long_button:hover, .db #video a.short_button:hover {background-color:#909090;}
.db .credit_title {color:#fff;}
.db #recent_videos {background-color:#de9522;}
#show_video[class=db] { background-color:#95562b;}
#show_video[class=db]:hover { background-color:#95562b;}

/*---Loading Time---*/
.lt {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#FFFFFF;
}
.lt a.long_button {
  background-color:#5282FF;
}
.lt h2 {
	color:#FFF;
}
.lt:hover, 
.lt a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .lt {background-color:#585858;}
#latest_by_categories .lt:hover {background-color:#2a3fc1;}
.lt #video a.long_button, .lt #video a.short_button,.lt #video_credits,.lt #video_embed, .lt #video_cat {background-color:#585858;}
.lt #video a.long_button:hover, .lt #video a.short_button:hover {background-color:#2a3fc1;}
.lt .credit_title {color:#FFFFFF;}
.lt #recent_videos {background-color:#585858;}
#show_video[class=lt]:hover { background-color:#5282FF;}

/*---Magic---*/
.MtG {
	background-color:#9ab995;
	border-color:#9ab995 !important;
	color:#FFFFFF;
}
.MtG a.long_button {
  background-color:#9ab995;
}
.MtG h2 {
	color:#FFF;
}
.MtG:hover, 
.MtG a.long_button:hover {
	background-color:#7f977b;
}
.MtG #video_header {background-color:#086845}
#latest_by_categories .MtG {background-color:#086845;}
#latest_by_categories .MtG:hover {background-color:#0b8b5e;}
.MtG #video a.long_button, .MtG #video a.short_button,.MtG #video_credits,.MtG #video_embed, .MtG #video_cat {background-color:#086845;}
.MtG #video a.long_button:hover, .MtG #video a.short_button:hover {background-color:#0b8b5e;}
.MtG .credit_title {color:#FFFFFF;}
.MtG #recent_videos {background-color:#086845;}
#show_video[class=MtG]:hover { background-color:#9ab995;}

/*---Strip Search---*/
.strip {
	background-color:#31124c;
	border-color:#31124d !important;
	color:#FFF;
	}
.strip a.long_button {
  background-color:#31124c;
}
.strip h2 a{
	color:#c5278f;
}
.strip:hover,
.strip a.long_button:hover {
	background-color:#4f1659;
}
.strip #video_header {background:#c5278f url('../img/strip-header.png') repeat-x bottom left}
.strip #video_header h2 a{color:#31124c;}
.strip #video_header h4 {color:#FFF;}
#latest_by_categories .strip {background-color:#a72382;}
#latest_by_categories .strip:hover {background-color:#a72382;}
.strip #video a.long_button, .strip #video a.short_button,.strip #video_credits,.strip #video_embed, .strip #video_cat {background-color:#a72382;}
.strip #video a.long_button:hover, .strip #video a.short_button:hover {background-color:#c5278f;}
.strip .credit_title {color:#eadcf5;}
.strip #recent_videos {background-color:#a72382;}
#show_video[class=strip]:hover { background-color:#31124c;}

/*------CRAP SHOTS----*/
.crap {
	background-color:#000;
	border-color:#000 !important;
	color:#FFFFFF;
}
.crap a.long_button {
  background-color:#000;
}
.crap h2 {
	color:#FFF;
}
.crap:hover, 
.crap a.long_button:hover {
	background-color:#333;
}
.crap #video_header {background-color:#000}
#latest_by_categories .crap {background-color:#000;}
#latest_by_categories .crap:hover {background-color:#000;}
.crap #video a.long_button, .crap #video a.short_button,.crap #video_credits,.crap #video_embed {background-color:#FFF;color:#000 !important;}
.crap #video_cat {background-color:#000;}
.crap #video a.long_button:hover, .crap #video a.short_button:hover {background-color:#CCC;}
.crap .credit_title {color:#000;}
.crap #recent_videos {background-color:#666;}
#show_video[class=crap]:hover { background-color:#000;}



